Untitled Document

Introduction

Radar Website Monitor is an automated multithreaded tool that keeps a constant and close watch over your website. Whenever your website is detected inaccessible, loads improperly or responds excessively slow, Radar Website Monitor will send immediate notifications to you, or run any application automatically you specified previously. Radar Website Monitor can provides you with real-time reports and charts, allowing you to easily understand and evaluate your website's performance.

For technical support, please contact us via support@apicalsoft.com

http://www.apicalsoft.com


On the TOOLS menu, click OPTIONS.

  1. SMTP Settings
  2. Set visible column
  3. Other Settings


You can choose and design the notification type(s) you preferred in Radar Website Monitor, including sending an auto email upon problem detection and error recovery. You need to set up an operational SMTP Server and specify an according email address from which an alert email can be sent. If your SMTP Server requires authentication, please tick before the item of 'My server is authentication required?and fill in the username and password in the SMTP-setting tab of the options window. In the Recipients box, enter an email address. After all the above is done, do remember that click the Send button to verify your smtp setting.

On tool menu, click Options, select the smtp tab.


There are dozens of columns of monitoring item for you to choose in the main form of Radar Website Monitor. You can display or undisplay any of the columns you like, and it’s the same with the ones in the details of the monitoring results.

On the Tools menu, click OPTIONS and set up your visible columns.


Usually, the inaccessibility of your website results from a server failure, but, sometimes, it might be caused by an internet connection problem. In order to monitor wisely and properly, Radar Website Monitor allows you to set up two supposed-to-be-never-down websites, such as Microsoft.com and google.com. Radar Website Monitor will stop its work when both of the above websites cannot be connected at the same time.

In order to optimize the Radar Website Monitor’s functionality, only the last 100 monitoring details will be displayed here when none is explicitly specified.

On the TOOLS menu, click OPTIONS and select Other settings tab.


On the Items menu, click New.

General Settings

Notifications


1. Name
The name you would like to give this monitor item.
2. Type
Monitor type, including HTTP, SMTP, POP3, FTP, TCP
HTTP: Hyper Text Transfer Protocol, if you want to monitor a web page or a website, you can choose this one.
SMTP: Simple Mail Transfer Protocol, if you want to monitor an outgoing mail server, please choose this one. the SMTP server uses port 25.
POP3: If you want to monitor an incoming mail server, please choose this. Generally, the POP3 server uses port 110.
FTP: FileTransfer Protocol, if you want to monitor your ftp server, choose this one. Commonly, ftp service uses port 21.
TCP: Any other port you want to monitor.
3. Host (URL).
The host or URL you want to monitor.
For a http monitor, the url like this: http://www.apicalsoft.com or http://www.apicalsoft.com/index.htm
For a smtp, pop3, ftp or tcp, fill in the host or ip address you want to monitor, such as: www.apicalsoft.com, 202.99.96.68
 6.method
Select the http monitoring method here.
Get: checks a web page response HTML for 'should contain' and 'should not contain' content.This method cost more bandwidth.
Head: queries a web server and checks the response code. This method cost less bandwidth.
Post: post data to a server script such asp, PHP or CGI.
7. Port:
smtp:25,pop3:110,ftp:21 by default, if you are not very sure, don't change the default setting.
8. interval
How often this monitor will be checked..
9. Timeout
Connection time out.
10. Post data
Enter data that should be sent to the page via HTTP POST. format is like this:
Column1: data1;column2:data2;column3:data3;column4;data4;
11. handle redirects
If you don’t check this, when the URL you monitoring redirect to another URL, radar will notify you
12. should contain
If you want to check the web page’s content, click this and fill in the text which should contain in you web page.
13. should not contain
Web page’s content should not contain. If the text contained in the web page, the radar will notify you


1. Number of total times failed, when the monitoring item failed for this times totaly, error reminder will be triggered.
2. When the error reminder been triggered, the following window will be displayed on system tray.

3. When the error reminder been triggered, and you choose to send a email notification, Radar Website Monitor will send a email to the email addresses you entered.
you can enter multi email address, separated by semicolons. such as a@aaa.com;b@bbb.com

4. Play sound you selected.

5. Run program you selected.


 At ApicalSoft, it is our goal to achieve the complete satisfaction of every ApicalSoft customer, and our commitment to this objective continues for as long as you own your Radar Website Monitor.

For technique support, please send email to support@apicalsoft.com

If there is anything else we can do for you, be sure to let us know through send email to info@apicalsoft.com


 Technical Support: support@apicalsoft.com

Ordering Information: sales@apicalsoft.com

Report Bugs : bugs@apicalsoft.com